c3 0.2.0
c3: ^0.2.0 copied to clipboard

A starting point for Dart libraries or applications.

Changelog #

0.2.0 #

  • Null safety support

0.1.0 #

  • use last c3 js

0.0.2 #

  • dart 2 stable
  • some missing api
  • fix dart2js

0.0.1 #

  • Initial version, created by Stagehand
1
likes
105
pub points
41%
popularity

Publisher

hadrienlejard.io

A starting point for Dart libraries or applications.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dart_browser_loader, js

More

Packages that depend on c3